Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 18:18:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 

Happy New Year! Hope you are well 

I shopped at Centrepoint from Mirdiff City Centre on the 24th of December 2021. I have been trying to get in touch with the store via call 04-2843343 for many days but I can't get through. 

I became COVID positive hence will not be able to make an exchange of the items I purchased before the 14 days that is mentioned on the back of the receipt. 

I am writing for a request to please allow me to exchange the items I purchased after the 14 days as it is not possible for me to do so before. 

Hoping to hearing from you soon, 
Vanessa https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3726503